Bug 263905 - ftp/axel: Deprecate and set expiration date to 2022-06-30
Summary: ftp/axel: Deprecate and set expiration date to 2022-06-30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Daniel Engberg
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-05-10 23:15 UTC by Daniel Engberg
Modified: 2022-05-26 07:23 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (prudhvi-krishna-bsd)


Attachments
Patch for axel (534 bytes, patch)
2022-05-10 23:15 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2022-05-10 23:15:06 UTC
Created attachment 233842 [details]
Patch for axel

Last release in 2009, no support for https and dead upstream
Comment 1 commit-hook freebsd_committer 2022-05-26 07:22:12 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=a4574e0be7c24fbc273782b77c722356ba59a733

commit a4574e0be7c24fbc273782b77c722356ba59a733
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2022-05-26 07:13:59 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2022-05-26 07:14:03 +0000

    ftp/axel: Deprecate and set expiration date to 2022-06-30

    Last release in 2009, no support for https and dead upstream

    PR:             263905
    Approved by:    maintainer timeout, 2+ weeks

 ftp/axel/Makefile | 4 ++++
 1 file changed, 4 insertions(+)